.mac.firefox #block-block-2 td {
    width: 29%;
} 





.store .view-taxonomy-term .views-row {
    display: inline-block;
    height: 148px;
    width: 32%;
    vertical-align: top;
    margin-bottom: 15px;
}

.store .view-taxonomy-term .views-field-field-pd-image,
.store .view-taxonomy-term .field-name-field-pd-image {
    float: left;
    margin-right: 10px;
    padding-left: 0px;
}

.store.page-taxonomy #content_left .views-field-title,
.storepage-taxonomy article .title {
    margin-bottom: 25px;
    display: table;
    height: 148px;
    width: 176px;
}

.store.page-taxonomy #content_left .views-row.hovered .views-field-title,
.store.page-taxonomy .views-row.hovered article .title {
    display: none;
}

.store.page-taxonomy #content_left .views-field-title a,
.store.page-taxonomy article .title a {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    background: #e1ae62;
    display: table-cell;
    height: 148px;
    padding: 0px 10px;
    vertical-align: middle;
    width: 155px;
}

.store.page-taxonomy #content_left .views-field-field-download,
.store.page-taxonomy #content_left .views-field-commerce-price,
.store.page-taxonomy article .group-hovered {
    margin-bottom: 25px;
    height: 148px;
    width: 176px;
    display: none;
}

.store.page-taxonomy #content_left .views-row.hovered .views-field-field-download,
.store.page-taxonomy #content_left .views-row.hovered .views-field-commerce-price,
.store.page-taxonomy .views-row.hovered article .group-hovered {
    display: table;
}

.store.page-taxonomy #content_left .views-field-field-download .field-content,
.store.page-taxonomy #content_left .views-field-commerce-price .field-content,
.store.page-taxonomy article .group-hovered .group-inner {
    font-size: 23px;
    line-height: 28px;
    color: #fff;
    background: #5c5c5c;
    display: table-cell;
    height: 148px;
    padding: 0px 10px;
    vertical-align: middle;
}

.store.page-taxonomy #content_left .views-field-field-download li {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.store.page-taxonomy #content_left .views-field-field-download a {
    color: #282828;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 10px;
    display: block;
}

.store.page-taxonomy #content_left .views-field-field-download a:hover {
    color: #fff;
}

.store.page-taxonomy #content_left .views-field-field-download li.last a {
    margin-bottom: 0px;
}

.store .view-taxonomy-term .commerce-add-to-cart {
    padding-bottom: 0px;
}

.store.page-taxonomy #content_left .views-field-commerce-price .field-content,
.store.page-taxonomy #content_left .form-item-quantity label {
    font-size: 18px;
    line-height: 21px;
    font-weight: normal;
}

.store.page-taxonomy.page-taxonomy-term-580 article .field-name-commerce-price,
.store.page-taxonomy.page-taxonomy-term-580 #content_left .form-item-quantity label{
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
}

.store.page-taxonomy #content_left .form-item-quantity {
    margin-top: 5px;
    margin-bottom: 5px;
}

.store.page-taxonomy #content_left .form-item-quantity input[type=text],
.store.page-taxonomy article input[type=text] { 
    padding: 3px;
    margin-top: 4px;
    width: 88%;
}

.store.page-taxonomy #content_left .views-field-commerce-price input[type=submit],
.store.page-taxonomy article input[type=submit] { 
    color: #fff;
    background: #282828 !important;
    padding: 5px 0px !important;
    text-align: center;
    margin-top: 12px !important;
    display: block;
}

.store.page-taxonomy #content_left .views-field-commerce-price input[type=submit]:hover,
.store.page-taxonomy article input[type=submit]:hover {
    background: #484848 !important;
}

.store.page-taxonomy article .field-type-commerce-product-reference {
    float: none;
    padding-left: 0px;
}

.store.page-taxonomy article .form-item-product-id {
    margin-top: 0px;
    margin-bottom: 5px;
}

.store.page-taxonomy.page-taxonomy-term-580 article .form-item-quantity {
    margin-bottom: -3px;
}